package com.cool.store.service;

import com.cool.store.request.NewStoreOpeningRequest;
import com.cool.store.vo.NewStoreOpeningVO;

import java.util.List;

/**
 * @author byd
 * @date 2024-04-24 14:32
 */
public interface NewStoreOpeningService {

    List<NewStoreOpeningVO> storeTodoList(Long shopId);

    void addStoreTodo(NewStoreOpeningRequest newStoreOpeningRequest);

    void removeStoreTodo(Long id);
}
